<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="sun.audio.AudioPlayer"%>
<%@ page import="sun.audio.AudioStream"%>
<%@ page import="java.io.FileInputStream"%>
<head>
<embed src="http://192.168.1.117:8080/oa/share/1.mp3" autostart="true" loop="true" width="200" height="200"></embed>
</head>
<%

    String s = "E:\\SZOA2014FormEngineV6.3.1.2\\SZOA\\tomcat6\\webapps\\oa\\share\\Audio.wav";
    try {
      FileInputStream fileau=new FileInputStream(s);
      System.out.println(s);
      AudioStream as=new AudioStream(fileau);
      AudioPlayer.player.start(as);
    } catch (Exception e) {
      System.out.println("--------");
      System.out.println(e);
    }
%>
